/* Allgemein */
/*logo green #00828f*/
/*logo green darker #00828f*/
/*logo green lighter #00828f*/

/*#efefef*/

header{
	background-color: #fff;
}

.headline-links, .pe-7s-users, .cart-link a {
    color: #00828f!important;
}

.headerInfoText{
	color:#000000;
}

.myaccountoption a {
    color: #00828f!important;
}

.searchfield input {
	/*background-color: #00828f;*/
	color:#00828f;
}
.searchfield input::placeholder{
	color:#00828f;
}

.searchfield button  {
    color: #00828f;
}

.searchfield {
    border: 2px solid #00828f;
}



.quickview-plus-minus .btn-hover::before {
    background: #00828f none repeat scroll 0 0;
}

.header-wrapper{
	border:none;
}

.headerInfoText {
    background-color: #00828f;
    margin: 0 20px 0 20px;
    /* border: solid 1px black; */
    box-shadow: 5px 3px 3px #d3d3d3;
}

.cart-preview a{
	color:#000000 !important;
}

a:hover {
    color: #000000;
}
#scrollUp {
	background: #00828f none repeat scroll 0 0;
	color: #fff;
	border: 1px solid #fff;
}

.languageselectoption a{
	color:#00828f!important;
}

.languageselectoption a:hover{
	color:#00828f!important;
}




/* Buttons */
.default-btn:hover {
    background-color: #00828f;
    border: 1px solid #000000;
    color: #fff;
}



/* Menü */
.main-menu {
	background-color: #00828f;
}
.main-menu #divMenuCategory h6,
.main-menu nav > ul > li > a {
	color: #fff;
}
.catalog-menu ul {
	background-color: #00828f;
}
.catalog-menu ul li a {
	color: #fff;
}
.catalog-menu ul li:hover > a,
.catalog-menu ul li:hover > a i {
	color: #d1d1d1;
}

/* Artikelliste Buttons */
.product-action-button,
.product-action a,
.product-action-list-style a {
    background-color: #00828f;
    color: #f7f7f7;
}
.product-action input[type="submit"]:hover,
.product-action a:hover,
.product-action-list-style a:hover,
.filter-button:hover,
.sidebar-search form > button:hover,
.product-list-button form::before,
.product-action-basket a:hover, 
.product-action-basket button:hover {
	background-color: #00828f;
}
.btn-cart-default {
	background-color: #00828f;
}
.shop-tab-active {
    color: #00828f;
}

/* Artikeldetails */
.details-price span.new {
    /*color: #070b21;*/
	color: #383838;
}
.quickview-btn-cart .form-cart {
    background-color: #00828f;
    color: #fff;
}

/* Warenkorb */
.wc-proceed-to-checkout input[type=submit] {
	background: #00828f none repeat scroll 0 0;
    color: #fff;
}
.buttons-cart input[type="submit"]:hover, .buttons-cart a:hover,
.coupon-wrapper input[type="submit"]:hover {
    background: #00828f none repeat scroll 0 0;
    color: #fff;
}

/* Checkout */
.order-button-payment input[type=submit]:hover, .order-button-payment input[type=button]:hover, .order-button-payment button:hover {
    background: #00828f;
    border: 1px solid #000000;
    color: #fff;
}

/* Breadcrumb */
.breadcrumb-content li a:hover {
    color: #00828f;

}

/* Vergleichsliste */
#product-compare-table table>thead>tr>th {
	background-color: #00828f;
}

/* Footer */
.footer-area .black-bg {
	background: #00828f;
}


.footer-widget-content-3 ul li a, .footer-info-text a, .footer-info-text p, .footer-widget-title-3{
    color: #fff; /*#aaaaaa*/
}
 .footer-widget-title-3::after {
	 background: #fff;
 }
 .footer-widget-content-3 ul li::before {
    border: 1px solid #fff;
}



.footer-area .black-bg-2 {
	background-color: #f9f9f9; /*#003b40;*/
	
}

#divFooter3 .copyright p, #divFooter3 .copyright a{
	color: black!important;
}


/* Seitennavigation */
.pagination-style-active {
	background-color: #00828f;
	color: #fff;
	border: 1px solid #000000;
}
.pagination-style a:hover {
	background-color: #00828f;
	color: #fff;
	border: 1px solid #000000;
}

.cart-count {
    background-color: #00828f;
    
}

/*SpecialButtons*/

.electro-slider-btn {
    background-color: #00828f;
    color: #ffffff;
}

#ModalProductView .btn-hover:hover input[type=submit] {
    background: #00828f;
	color:#fff
}


.btn-hover::before {
    background: #00828f none repeat scroll 0 0;
}

.product-action-button, .product-action a, .product-action-list-style a {
    background-color: #00828f;
    color: #efefef;
}

.product-action input[type="submit"]:hover, .product-action a:hover, .product-action-list-style a:hover {
    background-color: #000;
    color: #efefef;
}

/*Titles*/

h1, h2, h3, h4, h5, h6, .sidebar-title, .description-review-title a.active ,.breadcrumb-catalog li a ,.breadcrumb-catalog li:first-child::before,.quick-view-content > h3 {
	color:#00828f;	
}

.section-title-4 > h2::before,.section-title-4 > h2::after, .sidebar-title::before{
	background-color:#00828f;
}



